» Ubuntu » Packages

Error

two or more packages specified (libsyncml0 karmic)